
Application: gvSIG desktop - gvSIG add-on requests #5023
 New translations.all-1.0.0-504
02/28/2019 10:17 AM - Mario Carrera

Status: Closed Start date: 02/28/2019
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.5.0-2913 (rev. org.gvsig.desktop-2.0.241)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://downloads.gvsig.org/download/gvsig-desktop-testing/pool/translations.all/gvSIG-desktop-2.5.0-translations.all-1.0.0-504-testing
all-all-j1_6.gvspki

Añadido Portugués-BR y turco.

History
#1 - 02/28/2019 07:09 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 03/04/2019 10:41 AM - Mario Carrera
- Status changed from Fixed to Closed
